
/**
 * css pre neauth titulku ISu
 */
/* pruhy */
.pruh-sedy {
	background-color: rgba(243, 243, 243,.5); /* odpovídá #f9f9f9 */
}
.pruh-zeleny {
	background-color: #2b840b;
}
.prouzek-uvnitr {
	background-color: rgba(245,245,245,.85); /* #f5f5f5 */
	height: 30px;
	margin-top: -30px;
}
#is-prepinace {
	display: none;
}
h2.titulka_nadpis {
	font-family: Open Sans, Arial, sans-serif !important;
	font-size: 2.28571rem; /* 32px */
	font-weight: 400;
	color: #002776;
	margin-top: 2rem;
}
h2.titulka_nadpis:after {
	content: '';
	display: block;
	width: 6rem;
	height: 1px;
	background-color: #002776;
	margin-top: .5rem;
	margin-bottom: 2rem;
}
.pruh-zeleny h2.titulka_nadpis {
	color: #fff;
}
.pruh-zeleny h2.titulka_nadpis:after {
	background-color: #fff;
}
/* logo */

#hlavicka > .znak {
	flex: 0 0 66.66667%;
	max-width: 66.66667%;
}

/*14 MU */
#content:not(.no_app_header) .hlavicka .stitek.skola_14 { background-image: url(/pics/design/r6/loga/MUNI_IS_inv_cs.svg); }
body.en #content:not(.no_app_header) .hlavicka .stitek.skola_14 { background-image: url(/pics/design/r6/loga/MUNI_inv_cs.svg); }
/* 19 SU */
#content:not(.no_app_header) .hlavicka .stitek.skola_19 { background-image: url(/pics/design/r6/loga/19-plne_inv.svg); }
/* 54 JAMU */
#content:not(.no_app_header) .hlavicka .stitek.skola_54 { background-image: url(/pics/design/r6/loga/54_inv.svg); background-size: 49%; background-position: left center; }
/* 73 STING */
#content:not(.no_app_header) .hlavicka .stitek.skola_73 { background-image: url(/pics/design/r6/loga/73_inv.svg); }
@media screen and (min-width: 40em) { #content:not(.no_app_header) .hlavicka .stitek.skola_73 { background-size: 45%; } }
/* 56 VŠTE */
#content:not(.no_app_header) .hlavicka .stitek.skola_56 { background-image: url(/pics/design/r6/loga/56_inv.svg); }
@media screen and (min-width: 40em) { #content:not(.no_app_header) .hlavicka .stitek.skola_56 { background-size: 40%; } }
/* 61 Ambis (BIVS) */
#content:not(.no_app_header) .hlavicka .stitek.skola_61 { background-image: url(/pics/design/r6/loga/61_inv.svg); background-size: 80%; }
/* 63 VŠH */
#content:not(.no_app_header) .hlavicka .stitek.skola_63 { background-image: url(/pics/design/r6/loga/63_inv.svg); }
@media screen and (min-width: 40em) { #content:not(.no_app_header) .hlavicka .stitek.skola_63 { background-size: 45%; } }
/* 64 VŠFS */
#content:not(.no_app_header) .hlavicka .stitek.skola_64 { background-image: url(/pics/design/r6/loga/64_inv.svg); }
@media screen and (min-width: 40em) { #content:not(.no_app_header) .hlavicka .stitek.skola_64 { background-size: 42%; } }
/* 6S VŠZ */
#content:not(.no_app_header) .hlavicka .stitek.skola_6S { background-image: url(/pics/design/r6/loga/6S_inv.svg); }
/* 77 VŠKE */
#content:not(.no_app_header) .hlavicka .stitek.skola_77 { background-image: url(/pics/design/r6/loga/77_inv.svg); margin-top: 0; margin-bottom: 2.5rem; } /* přilepit k horní hraně ala štítek */
/* 7D CEVRO (VŠCI) */
#content:not(.no_app_header) .hlavicka .stitek.skola_7D { background-image: url(/pics/design/r6/loga/7D-plne_inv.svg); max-width: 300px; }
/* AK AC Akcent College */
#content:not(.no_app_header) .hlavicka .stitek.skola_AK { background-image: url(/pics/design/r6/loga/AK_inv.svg); }
/* CA Caritas */
#content:not(.no_app_header) .hlavicka .stitek.skola_CA { background-image: url(/pics/design/r6/loga/CA_inv.svg); }
@media screen and (min-width: 40em) { #content:not(.no_app_header) .hlavicka .stitek.skola_CA { background-size: 60%; } }
/* JA Jabok */
#content:not(.no_app_header) .hlavicka .stitek.skola_JA { background-image: url(/pics/design/r6/loga/JA_inv.svg); max-width: 290px; margin-top: .5rem; }


#content:not(.no_app_header) .hlavicka .stitek {
	background-size: contain;
	background-position: left bottom;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	max-width: 225px;
}

#content:not(.no_app_header) .hlavicka .stitek.skola_14 { /* MU nemá app_name korekce */
	margin-top: 2.5rem;
	margin-bottom: 1.5rem;
}

body.noauth .hlavicka .stitek {
        padding-top: 120px !important;
}

@media screen and (max-width: 39.9375em) {
	body.noauth .hlavicka .stitek {
		padding-top: 90px !important;
	}
}

/* logo konec */

h1 #app_name {
	color: #fff;
	font-size: 2.1428rem;
}

/* login button */
#login_button_wrap {
	padding: 6rem 0 5rem 0;
	border-top: 1px solid rgba(255,255,255,.3125);
	border-bottom: 1px solid rgba(255,255,255,.3125);
	background-color: rgba(255,255,255,.3125);
}
.skola_14 #login_button_wrap { /* MU nemá app_name korekce */
	padding: 7rem 0 6rem 0;
}

#login_button_wrap .button {
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 4.28571rem; /* 1rem + 48px za ikonu */
	padding-left: 3.35714rem; /* optický střed tlačítka */
	min-width: 16rem;
	position: relative;
	font-size: 1.14285rem;;
	height: 46px;
	margin-left: 9rem;
}

#login_button_wrap .isi-postava {
	font-size: 2rem;
	display: block;
	position: absolute;
	left: -1px;
	top: -1px;
	height: 46px;
	width: 46px;
	line-height: 100%;
	background-color: #315190;
}

#login_button_wrap .isi-postava::before {
	padding-top: calc((100% - 1em) / 2);
	display: block;
}
/* login button konec */

/* pozadi reklama */
#pozadi_texty {
	margin-top: 1rem;
	font-size: 2rem;
	font-weight: 100;
	font-family: Roboto, Open Sans, Arial, sans-serif;
	color: #95a3af;
	min-height: 10rem;
	padding-left: 9rem;
}

#pozadi_texty > * {
	line-height: 1;
}

#pozadi_texty .radek2 {
	padding-left: 4rem;
	padding-top: .5rem;
}

#content.mobilni {
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: auto 650px;
}
@media screen and (max-width: 799px) {
	#content.mobilni {
		background-image: url(/pics/local/titulka/pozadi_mobil_small.jpg);
		background-size: auto 710px;
	}
}
@media screen and (min-width: 800px) {
	#content.mobilni {
		background-image: url(/pics/local/titulka/pozadi_mobil_large.jpg);
		background-position: calc(50% + 62px) 0;
	}
}
@media screen and (min-width: 650px) and (max-width: 840px) {
	#content.mobilni {
		background-position: 50% 0;
	}
}
#app_content h1 {
	text-shadow: 0 0 8px #aaa;
}
@media screen and (max-width: 39.9375em) {
	#app_content h1 span {
		padding-right: 30%;
		font-size: 25px;
	}
}

/* pozadi reklama konec */

/* dlazdice */

#dlazdice {
	padding-bottom: 3rem;
}

.dlazdice {
	padding-left: 3.5rem;
}

.dlazdice > .cepice {
	height: 3px;
	margin: -3px 0 2rem -3.5rem;
	width: calc(100% + 3.5rem;);
}

.dlazdice .nadpis {
/*	font-size: 1.14285rem; */
	margin-bottom: .2rem;
}
.dlazdice .nadpis i {
	font-size: 3rem;
	float: left;
	margin-left: -3.5rem;
	margin-top: -12px;
}
.dlazdice .nadpis i.isi-komunita { /* Úprava zarovnání ikony komunity*/
	margin-top: -9px;
}
.dlazdice .dlazdice-obsah > .podnadpis {
	margin-bottom: 0.5rem;
}

.dlazdice .dlazdice-obsah > .odkazy {
	margin: 0 0 0.5rem 0;
}



/* dlazdice konec */

/* eprihlaska */

@media screen and (min-width: 40em) {
	#eprihlaska .foto {
		background-image: url(/pics/local/titulka/prihlaska_large.jpg);
	}
}
#eprihlaska .foto {
	background-repeat: no-repeat;
	background-color: #022366;
	background-position: center 37%;
	background-size: cover;
}
.skola_73 #eprihlaska .foto { background-position: center top; } /* Sting */

@media screen and (max-width: 39.9375em) {
	#eprihlaska { /* na small chceme pruh od kraje do kraje */
		background-color: #022366;
	}
}
.skola_54 #eprihlaska .foto { background-position: center 90%; } /* JAMUJAMU */

#eprihlaska .left {
	padding: 1rem 0;
}
#eprihlaska h2, #eprihlaska h3 {
	font-size: 2.35714rem;
	color: #fff;
	font-weight: 300;
	margin-left: 2rem;
}
#eprihlaska h2 {
	margin: 3rem;
}

#eprihlaska ul.odkazy {
	border-left: 1px solid #fff;
	padding-left: 2rem;
	padding-bottom: 2rem;
	padding-right: 2rem;
	margin: 0;
	font-size: 1.07142rem;
}
#eprihlaska ul.odkazy li {
	margin: .5rem 0;
}
#eprihlaska ul.odkazy li > i.isi-zobacek-vpravo-bold {
/*	background: #002776;*/
	width: 16px;
	height: 16px;
	line-height: 14px;
	color: #fff;
	float: left;
	margin-left: -1.5rem;
	margin-top: 3px;
	text-align: center;
}

#eprihlaska .odkazy a {
	color: #fff;
}
/* eprihlaska konec */

/* hesla a www */
#hesla_a_www {
	font-size: 1.071428rem;
	color: #5a5a5a;
	margin-top: 1rem;
}
#hesla_a_www > .column {
	margin-top: 3rem;
}
#hesla_a_www hr {
	margin: 0;
	border-color: #e8e8e8;
}
/* hesla a www - konec */


/* agendy (odkazy), kontaktní adresy */

#agendy {
	margin-bottom: 2rem;
}
#kontakty {
	margin-bottom: 4rem;
}
#agendy > div {
	padding-bottom: 3.5rem;
	position: relative;
}
#agendy .ico, #kontakty .ico {
	font-size: 3.5rem;
	margin-left: -5px;
}
#kontakty .ico {
	display: inline-block;
	margin-top: -.7rem;
	margin-bottom: -.7rem;
}

#agendy h3 {
	text-transform: uppercase;
	font-size: 1.2142rem;
	margin-top: -1rem;
}

#agendy .odkazy, #kontakty .odkazy {
	margin-left: 0;
	font-size: 1.07142rem;
}

#agendy .agendy_zobacek {
	color: #dbdbdb;
	font-size: 3rem;
	position: absolute;
	bottom: 0;
	left: 2px;
}

/* agendy (odkazy), kontaktní adresy - konec */

/* nas system */

#nas_system {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

#nas_system .pocet {
	text-align: center;
	width: 85px;
	height: 85px;
	margin: 2.5rem auto .5rem auto;
	line-height: 85px;
	background-color: #002776;
	border: 1px solid #002776;
	border-radius: 50%;
	color: #fff;
	font-family: Roboto,Helvetica,Open Sans,Arial,sans-serif;
	font-size: 1.42857rem;
}

#nas_system .popis {
	color: #002776;
	text-align: center;
	margin: 1rem 0;
	font-family: Roboto,Helvetica,Open Sans,Arial,sans-serif;
	font-size: 1.42857rem;
}

#nas_system .is_popis {
	border-left: 1px solid #b6b6b6;
	color: #636363;
	padding-top: 1.5rem;
	padding-left: 2rem;
	font-size: 1.28571rem;
}
#nas_system .is_popis p {
	display: block;
}
#nas_system .is_popis h3 {
	font-size: 1.571428rem;
	font-weight: 500;
	color: #3f3f3f;
}
#nas_system .is_popis_vice {
	text-align: right;
	padding-right: .5rem;
}
#nas_system .is_popis_vice i {
	font-size: 2rem;
}

@media screen and (max-width: 63.9375em) {
	#nas_system .popis, #nas_system .is_popis {
		font-size: 1.142857rem;
	}
}

/* nas system konec */

/* dalsi projekty */

#dalsi_projekty > .column {
	margin-top: 2.5rem;
}

#dalsi_projekty, #dalsi_projekty h3, #dalsi_projekty h3 a {
	color: #fff;
	font-size: 1.14285rem;
}
#dalsi_projekty h3, #dalsi_projekty h3 a {
	font-size: 1.42857rem;
	font-weight: 500;
}
#dalsi_projekty p.popis {
	color: rgba(255,255,255,.8);
	margin-bottom: 2rem;
}

#dalsi_projekty .projekt {
	padding: 0 1.5rem 175px 1.5rem;
	border-top: 1px solid #fff;
	background-color: rgba(255,255,255,.1);
	position: relative;
	height: 100%;
}

#dalsi_projekty .projekt div.pic {
	width: 100%;
	height: 175px;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
}
#dalsi_projekty .projekt div.pic.th { background-image: url('/pics/design/r6/titulka/theses.jpg'); }
#dalsi_projekty .projekt div.pic.ode { background-image: url('/pics/design/r6/titulka/odevzdej.jpg'); }
#dalsi_projekty .projekt div.pic.repo { background-image: url('/pics/design/r6/titulka/repozitar.jpg'); }
#dalsi_projekty .projekt div.pic.pd { background-image: url('/pics/design/r6/titulka/pravydiplom.jpg'); }

#dalsi_projekty .ico {
	font-size: 4rem;
	margin-bottom: -1rem;
	margin-left: -.5rem;
}
#dalsi_projekty .projekt a.url_link {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 1.5rem;
	display: block;
	width: 100%;
	background-color: rgba(245,245,245,.85); /* #f5f5f5 */
	height: 30px;
	line-height: 30px;
}

/* dalsi projekty konec */

/* ziskana oceneni */

#ziskana_oceneni {
	margin: 2rem 0 4rem 0;
}
#ziskana_oceneni h2.titulka_nadpis {
	color: #0e0e0e;
}
#ziskana_oceneni h2.titulka_nadpis:after {
	background-color: #0e0e0e;
}
#ziskana_oceneni .ico {
	width: 13rem;
	height: 13rem;
	margin-top: 2rem;
	margin-bottom: 1.5rem;
	border: 1px solid #d1d1d1;
	border-radius: 50%;
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70%;
}

#ziskana_oceneni .ico.eunis {
	background-image: url(/pics/design/r6/oceneni/eunis2005.png);
}

#ziskana_oceneni .ico.inforum {
	background-image: url(/pics/design/r6/oceneni/inforum2007-2009.svg);
	background-size: 80%;
}

#ziskana_oceneni .ico.isa {
	background-image: url(/pics/design/r6/oceneni/isa-award2009.png);
}

#ziskana_oceneni .ico.vnitro {
	background-image: url(/pics/design/r6/oceneni/mvcr.svg);
	background-size: 95%;
}

#ziskana_oceneni a {
	font-family: Roboto, Open Sans, Arial, sans-serif;
	font-size: 1.5rem;	
}
#ziskana_oceneni p {
	font-size: 1.14285rem;
	color: #636363;
	margin-top: 1.5rem;
}

#paticka {
	margin-top: 0;
}

/* ziskana oceneni konec */

/* small + medium */
@media screen and (max-width: 63.9375em) {

	#dlazdice .dlazdice-obsah {
		padding-bottom: 2rem;
	}

	#eprihlaska h2, #eprihlaska h3 {
		margin: 1rem;
		font-size: 2rem;
	}
	#eprihlaska h2 {
		margin-bottom: 0;
	}	
	#eprihlaska ul.odkazy {
		border-left: none;
		margin-left: .5rem;
	}

}

/* small */
@media screen and (max-width: 39.9375em) {
	#login_button_wrap {
		padding: 6.5rem 0 5.5rem 0;
	}
	.skola_14 #login_button_wrap {
		padding: 7rem 0 6rem 0;
	}
	#pozadi_texty {
		padding-left: 0;
	}
	#login_button_wrap .button {
        	margin-left: 0;
		width: 100%;
	}

}

.noauth #sticky_panel .sticky_home{
        background: transparent;
}

body.noauth #sticky_panel {
        background-color: transparent;
}
body.noauth #sticky_panel.bgr {
	background-color: #f9f9f9;
	border-color: #f2f2f2;
}
body.noauth #sticky_panel .ikony .sticky-icon,
body.noauth #sticky_panel .ikony .prepinac-jazyk {
        color: #002776;
}

body.noauth #sticky_panel .ikony .sticky-icon:hover,
body.noauth #sticky_panel .ikony .prepinac-jazyk:hover {
        color: #00a442 !important;
}
body.noauth #sticky_panel .ikony .sticky-icon:not(.isi-postava),
body.noauth #sticky_panel .ikony .prepinac-jazyk {
        border-right-color: #002776 !important;
}
/* sticky panel - konec */
